import * as React from 'react';
import { ReactComponent as Icon } from "./ChartPercentBarOn.js";
import createIcon from "../create-icon";
import loadable from '@loadable/component';
var LightIcon = loadable(function () {
  return import("../light-chart-percent-bar-on");
});
var ChartPercentBarOn = createIcon([Icon, LightIcon]);
export default /*#__PURE__*/React.memo(ChartPercentBarOn);

